System Requirements for WhiteHat Arsenal 1.06 Beta

Platform:
	Apache Web Server 1.3.x or higher

Operating System:
	RedHat Linux 7.2
	# Other Unix variant have been reported to be
	used as well, however our testing enviornment only
	covers variants of RedHat Linux.

Browser: 
	Mozilla 0.99 or higher
	Netscape 6.0 or higher
	Internet Explorer 5.5 or higher

	* Must support advanced DHTML.


Perl Modules:
	Crypt-SSLeay 0.41.
	Net::SSLeay 1.17
	File::Path
	Time::HiRes 1.20
	URI 1.19
	Libwisker 1.2
	XML::Simple 1.08_01
